---
references:
- id: AndersonWhy
  author:
    - family: Anderson
      given: Ross J
  citation-key: AndersonWhy
  language: en
  page: '8'
  title: Why Information Security is Hard — An Economic Perspective
  type: article-journal
  URL: https://www.cl.cam.ac.uk/~rja14/Papers/econ.pdf

- id: SarigolOnline2014
  accessed:
    - year: 2019
      month: 8
      day: 9
  author:
    - family: Sarigol
      given: Emre
    - family: Garcia
      given: David
    - family: Schweitzer
      given: Frank
  citation-key: SarigolOnline2014
  collection-title: COSN '14
  container-title: Proceedings of the Second ACM Conference on Online Social Networks
  DOI: 10.1145/2660460.2660470
  event-place: Dublin, Ireland
  ISBN: 978-1-4503-3198-2
  issued:
    - year: 2014
  page: 95–106
  publisher: ACM
  publisher-place: New York, NY, USA
  title: Online Privacy As a Collective Phenomenon
  type: paper-conference
  URL: https://arxiv.org/abs/1409.6197

- id: Valentino-DeVriesYour2018
  accessed:
    - year: 2018
      month: 12
      day: 12
  author:
    - family: Valentino-DeVries
      given: Jennifer
    - family: Singer
      given: Natasha
    - family: Keller
      given: Michael H.
    - family: Krolik
      given: Aaron
  citation-key: Valentino-DeVriesYour2018
  container-title: The New York Times
  ISSN: 0362-4331
  issued:
    - year: 2018
      month: 12
      day: 10
  language: en-US
  section: Business
  title: Your Apps Know Where You Were Last Night, and They’re Not Keeping It Secret
  type: article-newspaper
  URL: >-
    https://www.nytimes.com/interactive/2018/12/10/business/location-data-privacy-apps.html,
    https://www.nytimes.com/interactive/2018/12/10/business/location-data-privacy-apps.html

- id: WhittenWhy1999
  accessed:
    - year: 2014
      month: 12
      day: 30
  author:
    - family: Whitten
      given: Alma
    - family: Tygar
      given: J. Doug
  citation-key: WhittenWhy1999
  container-title: Usenix Security
  issued:
    - year: 1999
  title: 'Why Johnny Can''t Encrypt: A Usability Evaluation of PGP 5.0.'
  type: paper-conference
  URL: https://www.usenix.org/legacy/events/sec99/full_papers/whitten/whitten.ps
  volume: '1999'
...
